subject: "CISO Assistant: Audit due in ${days_remaining} ${days_text}"
body: |
  Hello,

  You have ${assessment_count} audit(s) due in ${days_remaining} ${days_text}:

  ${assessment_list}

  Please log in to your CISO Assistant portal to review and complete these audits:
  ${ciso_assistant_url}

  Thank you.
